{
    "name"         : "node-red-contrib-excel",
    "version"      : "0.0.3",
    "description"  : "Converts JSON to excel and writes to file specified.",
    "dependencies": {
        "json2xls" : "0.1.2"
    },
    "keywords": [ "node-red" ,"Excel", "JSON to Excel", "node-red-excel", "xlsx", "xls"],
    "node-red"     : {
        "nodes": {
            "xlsx": "excel/excel.js"
        }
    },
    "license": "MIT"
}
